body {
	margin : 0px;
	font-family : arial, nachlieli, Verdana, sans-serif;
}

div {
	font-family : arial, nachlieli, Verdana, sans-serif;
}
button {
	font-family : arial, nachlieli, Verdana, sans-serif;
}


#LeftBar, #RightBar {
	float:left;
	width : 160px;
	background : #c6c6c6;
	height : 100%;
	padding:1px;
	margin-right:10px;
	height:100%;
	padding-right:5px;
}
#RightBar {
	float:right;
	margin: 0px 0px 0px 10px;
	background : #FFF;
	border-left: 1px solid #0C1E55;
	width : 255px;
}
#LeftBar h5, #RightBar h5 {
	margin-bottom: 2px;
	padding-bottom: 2px;
}
#top {
	background : #0C1E55;
	color : #FFF;
	padding : 11px;
	text-align : center;
	font-weight : bold;
	font-family : nachlieli, arial, Verdana, sans-serif;
	font-size   : 21px;
}
a {
	color      : #000028;
	font-family : arial, nachlieli, Verdana, sans-serif;
}
img, a.img {
	border     : 0px;
}
a.LinkA, a:visited.LinkA {
	color      : #1C69B4;/*#0000FF;*//*#000075;*/
}
a:hover.LinkA {
	color      : #800000;
}
#SiteTitle {
	float:left;
	width:210px;
	text-align:left;
}
ul.ULlist {
	margin-top:5px;
}
ul.ULlist li {
	margin: 1px;
	padding: 1px;
}
ul.ResourcesList {
	margin-right: 5px;
}
ul.ResourcesList li {
	padding: 1px;
}
a.refLinks, a.refLinks:hover, a.refLinks:visited {
	color : #0000FF;/*#1C69B4;*//*#1B1B4E;*/
	text-decoration:underline;
}
a.refLinks:hover {
	color : #30516B;
}
div#MainContent {
	margin-left: 170px;
	margin-right: 256px;
}
div.MemoryBlock {
	margin-top : 7px;
	margin-bottom:1px;
	border-bottom:1px solid #000;
}
